<?php
session_start();
   include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

     header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session

   
     $q1 = "SELECT idusuarios_ci, nombre FROM usuarios_ci";
	  $consultada1 = mysqli_query($conexion, $q1) or die ('Error (Registro No Encontrado): ' . mysqli_error($conexion));  
	function regresames($mes){





	   switch($mes) 



				{

					case '01': $mesletra="Enero"; $diaf=31; break;

					case '02': $mesletra="Febrero"; $diaf=28; break;

					case '03': $mesletra="Marzo"; $diaf=31; break;

					case '04': $mesletra="Abril"; $diaf=30; break;

					case '05': $mesletra="Mayo"; $diaf=31; break;

					case '06': $mesletra="Junio"; $diaf=30; break;

					case '07': $mesletra="Julio"; $diaf=31; break;

					case '08': $mesletra="Agosto"; $diaf=31; break;

					case '09': $mesletra="Septiembre"; $diaf=30; break;

					case '10': $mesletra="Octubre"; $diaf=31; break;

					case '11': $mesletra="Noviembre"; $diaf=30; break;

					case '12': $mesletra="Diciembre"; $diaf=31; break;

				}	

	return $mesletra;}

	




 $busqusr2 = "SELECT year(curdate()) as elano";

   $cons2 = mysqli_query($conexion, $busqusr2) or die ('Err0: '.mysqli_error($conexion));

   $usr2 = mysqli_fetch_object($cons2);

  $ano1 = $usr2->elano; 
 $ano2 = $ano1-1; 
 

    

   //echo "Tus datos son los siguientes: <br /> <br />";

    

			

				



echo"<br><center><font color=\"#5C3C12\" size=\"+2\">Reportes de caja</font><BR>

<br> Selecciona un periodo:

<form name=\"Agrega\" action=\"reportecajadmin.php\" method=\"post\">

  <br>

Periodo: &nbsp;&nbsp;<select name=\"fecha\">

      <option value=\"01\">Enero</option>
	   <option value=\"02\">Febrero</option>
	    <option value=\"03\">Marzo</option>
		 <option value=\"04\">Abril</option>
		  <option value=\"05\">Mayo</option>
		   <option value=\"06\">Junio</option>
		    <option value=\"07\">Julio</option>
			 <option value=\"08\">Agosto</option>
			  <option value=\"09\">Septiembre</option>
			   <option value=\"10\">Octubre</option>
			    <option value=\"11\">Noviembre</option>
				 <option value=\"12\">Diciembre</option>
			 </select>&nbsp;
<select name=\"ano\">

      <option value=\"$ano1\">$ano1</option>
	   <option value=\"$ano2\">$ano2</option>
	  
			 </select>
    

     <br><br>
Centro: <select name = \"listacd\"><option value=\"0\">Todos</option>";

							while ($datos = mysqli_fetch_array($consultada1))
							{echo "<option value=\"".$datos[0]."\">".$datos[0]." ".$datos[1]."</option>\n";}
							echo"</select><br><br>
	  <table>

	  <tr><td><input type=\"submit\" name=\"lista1\" id=\"aceptar\" value=\"Generar Reporte\" /></td>

	</tr>

</table>

<br><br>

";





?>



